OSIRT

Open Source Internet Research Tool

Version 4.1.0 (Released 24-08-2017)

User Guide

These builds are for beta testers, if you require the latest version then please download it from the main downloads page.

OSIRT has moved to CEF 60, so an update to Visual C++ Redistributable Packages for Visual Studio 2015 is required.

You will require the following to be installed on your system for OSIRT to function correctly

You must restart your computer after installing the above packages.

The old version of OSIRT must be uninstalled before the new version is installed